Subject: Re: dns problem with mailing list server

From: Bruce Momjian <[email-masked]>
Date: Tue, 20 Jul 2004 10:51:13 -0400 (EDT)

CC to www list.

---------------------------------------------------------------------------

Dana Hudes wrote:
> Hi, 
> 
> The mail relay used for the dbdpg-general mailing list, 200.46.204.17,
> does not have consistent reverse DNS entry (it does have a reverse entry).
> 
> Specifically, while gborg.postgresql.org has address 200.46.204.176 the
> reverse entry 176.204.46.200.in-addr.arpa domain name pointer
> svr3.postgresql.org.
> 
> But svr3.postgresql.org. does not have a forward entry.
> 
> This then falls afoul of the anti-spam measures recommended in RFC2055 and
> the procedures recommended at e.g. www.postfix.org (I use the postfix mail
> relay).
> 
> If someone adds a forward entry for svr3.postgresql.org resolving to
> 200.46.204.176 all will be well.
> 
> Until then my, and many other, mail relays will think mailing list traffic
> is from a fraudulent host and reject the mail (albeit with a 450 status,
> indicatitive of a temporary failure;  potentially when the situation is
> corrected the most recent mail will then be delivered).
> 
> Thanks
> 

-- 
  Bruce Momjian                        |  http://candle.pha.pa.us
  [email-masked]               |  (610) 359-1001
  +  If your life is a hard drive,     |  13 Roberts Road
  +  Christ can be your backup.        |  Newtown Square, Pennsylvania 19073

---

From: "Marc G. Fournier" <[email-masked]>
Date: Thu, 22 Jul 2004 05:25:03 -0300 (ADT)

Fixed

On Tue, 20 Jul 2004, Bruce Momjian wrote:

> ---------------------------(end of broadcast)---------------------------
> TIP 3: if posting/reading through Usenet, please send an appropriate
>      subscribe-nomail command to [email-masked] so that your
>      message can get through to the mailing list cleanly
>

----
Marc G. Fournier           Hub.Org Networking Services (http://www.hub.org)
Email: [email-masked]           Yahoo!: yscrappy              ICQ: 7615664